@charset "UTF-8";

@font-face {
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenKakuGothicNew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Zen Kaku Gothic New';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/ZenKakuGothicNew-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/Catamaran-Bold.ttf) format('truetype');
}

body {
	margin: 0;
	background: url(../images/bg.webp) no-repeat center top / 100% 542vw;
	font-family: 'Zen Kaku Gothic New';
	font-weight: 400;
}

section {
	position: relative;
}
section:not(:first-of-type) {
	opacity: 0;
	transform: translate(0, 3vw);
	transition: opacity 0.5s, transform 0.5s;
}
section.show:not(:first-of-type) {
	transform: translate(0, 0);
	opacity: 1;
}
section picture {
	display: block;
}
section picture img {
	max-width: 100%;
}
section p {
	position: absolute;
}
section .btn {
	position: absolute;
	left: 0;
	z-index: 2;
	text-align: center;
	width: 100%;
	font-size: 0;
}
section .btn a {
	display: inline-block;
	width: 41vw;
	margin: 0 2vw;
}
section .btn a img {
	max-width: 100%;
	filter: drop-shadow(0.8vw 0.8vw 0px rgba(0, 0, 0, 0.3));
	transition: 0.3s;
}
section .btn a:hover img {
	transform: translate(0.4vw, 0.4vw);
	filter: drop-shadow(0.4vw 0.4vw 0px rgba(0, 0, 0, 0.3));
}

section#cont_01 {
	padding: 3.7vw 0 8vw;
}
section#cont_01 picture {
	margin: 0 auto;
	width: 91.1vw;
}

section#cont_02 {padding: 0 0 14.6vw;}
section#cont_02 picture {
	margin: 0 auto;
	width: 81.4vw;
}
section#cont_02 p:nth-of-type(1) {
	top: 102.4vw;
	left: 0;
	text-align: center;
	width: 100%;
	font-size: 1.4vw;
}
section#cont_02 .btn {
	top: 112.9vw;
}

section#cont_03 {
	padding: 0 0 29.4vw;
}
section#cont_03 picture {
	margin: 0 auto;
	width: 89.4vw;
}
section#cont_03 p:nth-of-type(1) {
	top: 70.3vw;
	left: 9.1vw;
	font-size: 1.26vw;
	line-height: 1.5;
}
section#cont_03 p:nth-of-type(2) {
	top: 77.9vw;
	left: 37.1vw;
	font-size: 1.26vw;
	line-height: 1.5;
}
section#cont_03 p:nth-of-type(3) {
	top: 77.9vw;
	left: 65.2vw;
	font-size: 1.26vw;
	line-height: 1.5;
}
section#cont_03 p:nth-of-type(4) {
	top: 133vw;
	left: 9.1vw;
	font-size: 1.26vw;
	line-height: 1.5;
}
section#cont_03 p:nth-of-type(5) {
	top: 133vw;
	left: 50.9vw;
	font-size: 1.26vw;
	line-height: 1.5;
}
section#cont_03 .btn {
	top: 153.1vw;
}

section#cont_04 {
	padding: 0 0 17.9vw;
}
section#cont_04 picture {
	margin: 0 auto;
	width: 82.9vw;
}
section#cont_04 p:nth-of-type(1) {
	top: 44.3vw;
	left: 18vw;
	font-size: 1.71vw;
	line-height: 1.6;
	font-weight: 600;
	letter-spacing: -0.04em;
	width: 64vw;
  font-family: 'Catamaran';
}
section#cont_04 p:nth-of-type(2) {
	top: 96.8vw;
	left: 12.6vw;
	font-size: 0.92vw;
	line-height: 1.5;
}
section#cont_04 p:nth-of-type(3) {
	top: 103.8vw;
	left: 32.1vw;
	font-size: 1.62vw;
	font-weight: 600;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(4) {
	top: 105.5vw;
	left: 52.7vw;
	font-size: 1.30vw;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(5) {
	top: 110.3vw;
	left: 32.1vw;
	font-size: 1.62vw;
	font-weight: 600;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(6) {
	top: 110.6vw;
	left: 52.7vw;
	font-size: 1.30vw;
	line-height: 1.5;
}
section#cont_04 p:nth-of-type(7) {
	top: 117.5vw;
	left: 32.1vw;
	font-size: 1.62vw;
	font-weight: 600;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(8) {
	top: 117.1vw;
	left: 52.7vw;
	font-size: 1.30vw;
	line-height: 1.5;
}
section#cont_04 .btn {
	top: 131.8vw;
}

footer {
	text-align: center;
	padding: 1.3vw 0 2vw;
	background: white;
}
footer a {
	display: inline-block;
}
footer a img {
	max-width: 100%;
	width: 28.2vw;
}

.pc_blk {}

@media (min-width: 769px) {
.sp_blk {
	display: none !important;
}
}

@media (max-width: 768px) {
body {
	background: url(../images/bg_sp.png) no-repeat center top / 100% 2314vw;
}
section picture img {
	width: 100%;
}
section .btn a {
	width: 64vw;
	margin: 0 0 4.4vw;
}
section .btn a img {
	filter: drop-shadow(1.8vw 1.8vw 0px rgba(0, 0, 0, 0.2));
	transition: none;
}
section .btn a:hover img {
	transform: inherit;
	filter: drop-shadow(1.8vw 1.8vw 0px rgba(0, 0, 0, 0.2));
}
section#cont_01 {
	padding: 23.7vw 0 3vw;
}
section#cont_01 picture {
	width: 100%;
}
section#cont_02 {
	padding: 0 0 29.6vw;
}
section#cont_02 picture {
	width: 100%;
}
section#cont_02 p:nth-of-type(1) {
	top: 286.9vw;
	left: 10vw;
	text-align: left;
	width: auto;
	font-size: 3.5vw;
	line-height: 1.2;
}
section#cont_02 .btn {
	top: 311.1vw;
}
section#cont_03 {
	padding: 0 0 57.4vw;
}
section#cont_03 picture {
	width: 100%;
}
section#cont_03 p:nth-of-type(1) {
	top: 170.8vw;
	left: 13.1vw;
	font-size: 3.16vw;
	width: 75vw;
}
section#cont_03 p:nth-of-type(2) {
	top: 342.3vw;
	left: 13.1vw;
	font-size: 3.16vw;
	width: 75vw;
}
section#cont_03 p:nth-of-type(3) {
	top: 496.3vw;
	left: 13.1vw;
	font-size: 3.16vw;
	width: 75vw;
}
section#cont_03 p:nth-of-type(4) {
	top: 678.3vw;
	left: 13.1vw;
	font-size: 3.16vw;
	width: 75vw;
}
section#cont_03 p:nth-of-type(5) {
	top: 872.3vw;
	left: 13.1vw;
	font-size: 3.16vw;
	width: 75vw;
}
section#cont_03 .btn {
	top: 914.1vw;
}
section#cont_04 {
	padding: 0 0 5vw;
}
section#cont_04 picture {
	width: 100%;
}
section#cont_04 p:nth-of-type(1) {
	top: 243.3vw;
	left: 13vw;
	font-size: 3.81vw;
	line-height: 1.5;
	font-weight: 600;
	letter-spacing: -0.04em;
	width: 75vw;
}
section#cont_04 p:nth-of-type(2) {
	top: 571.2vw;
	left: 12.6vw;
	font-size: 2.52vw;
	line-height: 1.5;
	width: 74vw;
}
section#cont_04 p:nth-of-type(3) {
	top: 618.5vw;
	left: 23.1vw;
	font-size: 3.82vw;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(4) {
	top: 631.6vw;
	left: 23.1vw;
	font-size: 3.42vw;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(5) {
	top: 651.6vw;
	left: 23.1vw;
	font-size: 3.82vw;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(6) {
	top: 662.9vw;
	left: 23.1vw;
	font-size: 3.32vw;
	line-height: 1.4;
	width: 65vw;
}
section#cont_04 p:nth-of-type(7) {
	top: 691.3vw;
	left: 23.1vw;
	font-size: 3.82vw;
	line-height: 1.3;
}
section#cont_04 p:nth-of-type(8) {
	top: 701vw;
	left: 23.1vw;
	font-size: 3.42vw;
	line-height: 1.4;
	width: 65vw;
}
section#cont_04 .btn {
	display: none;
}
footer {
	padding: 8.3vw 0 32vw;
}
footer a {}
footer a img {
	width: 55.2vw;
}
nav {
	font-size: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}
nav a {}
nav a img {
	width: 50vw;
}
.pc_blk {
	display: none !important;
}
}
